html,body,#container{width:100%;height:100%;padding:0;background:#fff;margin:0;font-family:arial}
a { text-decoration:none }
.logindiv { width:262px; margin:0 auto; padding-top:200px; }

#header{
	width:100%;
	height: 39px;
	padding:15px 0;
	background: url(../img/bar.png) repeat-x;
	position:fixed;
	z-index:10;
}

#formData{
	width:100%;
	height: 90%;
	position: absolute;
	margin: 0 0;
	padding: 5px 5px;
}

#container2{
	width:100%;
	height: 90%;
	position: absolute;
	top: 65px;
	color: #000;
	background:#ffffff;
}

#scarico{
	width:100%;
	position: relative;
	overflow: visible;
	color: #000;
	background:#ffffff;
}

#scaricodiv{
	width:100%;
	height: 100%;
	position: relative;
	overflow: visible;
	color: #000;
	background:#ffffff;
}

#outer-center{
	padding:0 0;
}
	
#footer{
	width:100%;
	heigth:100%;
	clear:both;
	position: fixed;
	bottom: 0;
	right: 0;	
	text-align:right;
	padding: 5px 0;
	background:url(../img/bar.png) repeat-x;
	color: #000
}
	
#userImg{
	width:17px;
	heigth:100%;
	clear:both;
	position: fixed;
	bottom: 5px;
	left: 10px;	
}
	
#userName{
	heigth:100%;

	position: fixed;
	bottom: 8px;
	left: 30px;
	font-size:0.8em;
	color: #000;
}

#content{
	position:absolute;
	width:100%;
	height:100%;
	margin: 0 170px;
	padding: 1em 10px;
	border-width: 0 0px;
	border-style:solid;
	border-color: #ccc;
}

div#contentlogo{
	position:absolute;
	width:100%;
	height:100%;
}

div#footer a{color:#fff;font-weight: bold;text-decoration: underline}

div#footer span
{
	font-size:0.8em;
	margin-right: 10px;
	color: #000;
	//font-weight: bold;
}


//#bar { width:100%; height:35px; padding:15px 0; background:url(../img/bar.png) repeat-x; position:fixed;}

/*-------LOGIN STARTS HERE -------*/

#logindiv { width:960px; margin:0 auto; }

/* Login Container (default to float:right) */
#loginContainer {
    position:relative;
    float:right;
    font-size:12px;
    margin-right: 5em;
}

/* + Button */
#plusButton { 
    display:inline-block;
    float:left;
    background:#ffffff;
    border:1px solid #899caa; 
    border-radius:7px;
    -moz-border-radius:7px;
    position:relative;
    cursor:pointer;
}

/* + Button Text */
#plusButton span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:9px 19px 9px 32px;
    background:url(../img/plus-sign_small.png) no-repeat 4px 4px;
    display:block
}	

/* + Button Campioni */
#plusButtonCam { 
    display:inline-block;
    float:left;
    background:#ffffff;
    border:1px solid #899caa; 
    border-radius:7px;
    -moz-border-radius:7px;
    position:relative;
    cursor:pointer;
}

/* + Button Campioni Text */
#plusButtonCam span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:9px 19px 9px 32px;
    background:url(../img/plus-sign_small.png) no-repeat 4px 4px;
    display:block
}	

/* << Button */
#backButton { 
    display:inline-block;
    float:left;
    background:#ffffff;
    border:1px solid #899caa; 
    border-radius:7px;
    -moz-border-radius:7px;
    position:relative;
    cursor:pointer;
}

/* + Button Text */
#backButton span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:9px 19px 9px 32px;
    background:url(../img/back_small.png) no-repeat 4px 4px;
    display:block
}	

/* XLS Button */
#excelButton { 
    display:inline-block;
    float:left;
    background:#ffffff;
    border:1px solid #899caa; 
    border-radius:7px;
    -moz-border-radius:7px;
    position:relative;
    cursor:pointer;
}

/* XLS Button Text */
#excelButton span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:9px 19px 9px 32px;
    background:url(../img/excelb_s.gif) no-repeat 4px 4px;
    display:block
}

/* EXCEL Button Right */
#excelButtonr { 
    display:inline-block;
    float:right;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:18px;
    right:22px;
    cursor:pointer;
}

/* EXCEL Button Right Text */
#excelButtonr span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/page_excel.png) no-repeat 53px 7px;
    display:block
}

/* PRINT Button Right */
#printButtonr { 
    display:inline-block;
    float:right;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:18px;
    right:22px;
    cursor:pointer;
}

/* PRINT Button Right Text */
#printButtonr span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/printer.png) no-repeat 53px 7px;
    display:block
}

/* PRINT Button Left */
#printButtonl { 
    display:inline-block;
    float:left;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:18px;
    left:22px;
    cursor:pointer;
}

/* PRINT Button Right Text */
#printButtonl span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/printer.png) no-repeat 170px 7px;
    display:block
}

/* WORD Button */
#wordButton { 
    display:inline-block;
    float:left;
    background:#ffffff;
    border:1px solid #899caa; 
    border-radius:7px;
    -moz-border-radius:7px;
    position:relative;
    cursor:pointer;
}

/* WORD Button Text */
#wordButton span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:9px 19px 9px 32px;
    background:url(../img/page_word.png) no-repeat 4px 4px;
    display:block
}

/* WORD Button Right */
#wordButtonr { 
    display:inline-block;
    float:right;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:18px;
    right:22px;
    cursor:pointer;
}

/* WORD Button Right Text */
#wordButtonr span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/page_word.png) no-repeat 53px 7px;
    display:block
}

/* WORD Button Left */
#wordButtonl { 
    display:inline-block;
    float:left;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:18px;
    left:22px;
    cursor:pointer;
}

/* WORD Button Left Text */
#wordButtonl span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/page_word.png) no-repeat 53px 7px;
    display:block
}

/* WORD Button Report */
#wordButtonReport { 
    display:inline-block;
    float:left;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:relative;
    cursor:pointer;
}

/* WORD Button Report Text */
#wordButtonReport span {
    color:#445058; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/page_word.png) no-repeat 64px 7px;
    display:block
}

/* EXCEL Button Report */
#excelButtonReport { 
    display:inline-block;
    float:right;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:relative;
    cursor:pointer;
}

/* EXCEL Button Report Text */
#excelButtonReport span {
    color:#445058; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/page_excel.png) no-repeat 64px 7px;
    display:block
}

/* PREVIEW Button Center Text */
#previewButtonC { 
    display:inline-block;
    float:left;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:18px;
    left:500px;
    cursor:pointer;
}

/* PREVIEW Button Center Text */
#previewButtonC span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/magnifier.png) no-repeat 73px 7px;
    display:block
}


/* i Button */
#infoButton, #infoButton2, #infoButton3, #infoButton4, #infoButton5 { 
    display:inline-block;
    float:left;
    background:#ffffff;
    border:1px solid #899caa; 
    border-radius:7px;
    -moz-border-radius:7px;
    position:relative;
    cursor:pointer;
}

/* i Button Text */
#infoButton span, #infoButton2 span, #infoButton3 span, #infoButton4 span, #infoButton5 span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:9px 19px 9px 32px;
    background:url(../img/info_small.png) no-repeat 4px 4px;
    display:block
}	

/* + Button */
#allevaButton { 
    display:inline-block;
    float:left;
    background:#ffffff;
    border:1px solid #899caa; 
    border-radius:7px;
    -moz-border-radius:7px;
    position:relative;
    cursor:pointer;
}

/* + Button Text */
#allevaButton span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:9px 19px 9px 32px;
    background:url(../img/plus-sign_small.png) no-repeat 4px 4px;
    display:block
}	

/* x Button */
#closeButton { 
    display:inline-block;
    float:left;
    background:#ffffff;
    border:1px solid #899caa; 
    border-radius:7px;
    -moz-border-radius:7px;
    position:relative;
    cursor:pointer;
}

/* x Button Text */
#closeButton span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:9px 19px 9px 32px;
    background:url(../img/close_small.png) no-repeat 4px 4px;
    display:block
}	

/* s Button */
#save3Button { 
    display:inline-block;
    float:left;
    background:#ffffff;
    border:1px solid #899caa; 
    border-radius:7px;
    -moz-border-radius:7px;
    position:relative;
    cursor:pointer;
}

/* s Button Text */
#save3Button span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:9px 19px 9px 32px;
    background:url(../img/save3.png) no-repeat 4px 4px;
    display:block
}

/* SAVE Button */
#saveButton, #saveButton2 { 
    display:inline-block;
    float:left;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:relative;
    cursor:pointer;
}

/* Save Button Text */
#saveButton span, #saveButton2 span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/save.png) no-repeat 53px 7px;
    display:block
}

/* SAVE Button */
#saveButtonr { 
    display:inline-block;
    float:right;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:22px;
    right:22px;
    cursor:pointer;
}

/* Save Button Text */
#saveButtonr span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/save.png) no-repeat 53px 7px;
    display:block
}

/* SAVE Button (DIALOG) */
#saveButtondialog { 
    display:inline-block;
    float:right;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:54px;
    left:44px;
    cursor:pointer;
}

/* Save Button Text (DIALOG) */
#saveButtondialog span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/save.png) no-repeat 53px 7px;
    display:block
}

/* SEARCH Button
#searchButton { 
    display:inline-block;
    float:left;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:18px;
    left:22px;
    cursor:pointer;
}
 */
/* Search Button Text
#searchButton span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/lente.png) no-repeat 65px 4px;
    display:block
}
 */
/* SAVE Button */
#saveButtonr2 { 
    display:inline-block;
    float:right;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:32px;
    right:60px;
    cursor:pointer;
}

/* Save Button Text */
#saveButtonr2 span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/save.png) no-repeat 53px 7px;
    display:block
}

#searchButton { 
    display:inline-block;
    float:left;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:absolute;
    top:22px;
    left:22px;
    cursor:pointer;
}

/* Search Button Text 
#searchButton span {
    color:#445058;
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/lente.png) no-repeat 65px 4px;
    display:block
}
*/

/* SEARCH Button 
#searchButton { 
    display:inline-block;
    float:left;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:relative;
    cursor:pointer;
}
*/
/* Search Button Text */
#searchButton span {
    color:#445058; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/magnifier.png) no-repeat 70px 7px;
    display:block
}


#gommaButton { 
    display:inline-block;
    float:left;
    position:absolute;
    top:24px;
    left:140px;
    cursor:pointer;
}


/* SEARCH Button - Localit� */
#searchButtonLoc { 
    display:inline-block;
    background:#d2e0ea url(../img/bg.gif) repeat-x;
    border:1px solid #899caa; 
    border-radius:3px;
    position:relative;
    height: 25px;
    top: 2px;
    right: 8px;
    cursor:pointer;
}

/* Search Button Text - Localit� */
#searchButtonLoc span {
    color:#445058; 
    font-family : sans-serif, arial, helvetica;  
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:4px 29px 9px 10px;
    background:url(../img/magnifier.png) no-repeat 64px 7px;
    display:block
}

/* Login Button */
#loginButton { 
    display:inline-block;
    float:right;
    background:#d2e0ea url(../img/buttonbg.png) repeat-x; 
    border:1px solid #899caa; 
    border-radius:3px;
    -moz-border-radius:3px;
    position:relative;

    cursor:pointer;
}

/* Login Button Text */
#loginButton span {
    color:#445058; 
    font-size:14px; 
    font-weight:bold; 
    text-shadow:1px 1px #fff; 
    padding:7px 29px 9px 10px;
    background:url(../img/loginArrow.png) no-repeat 53px 7px;
    display:block
}

#loginButton:hover {
    background:url(../img/buttonbgHover.png) repeat-x;
}

/* Login Box */
#loginBox {
    position:absolute;
    top:34px;
    right:0;
    display:none;
    z-index:1;
}

/* If the Login Button has been clicked */    
#loginButton.active {
    border-radius:3px 3px 0 0;
}

#loginButton.active span {
    background-position:53px -76px;
}

/* A Line added to overlap the border */
#loginButton.active em {
    position:absolute;
    width:100%;
    height:1px;
    background:#d2e0ea;
    bottom:-1px;
}

/* Login Form */
#loginForm {
    width:248px; 
    border:1px solid #899caa;
    border-radius:3px 0 3px 3px;
    -moz-border-radius:3px 0 3px 3px;
    margin-top:-1px;
    background:#d2e0ea;
    padding:6px;
}

#msgerror
{
	color:red;
}
#loginForm fieldset {
    margin:0 0 12px 0;
    display:block;
    border:0;
    padding:0;
}

fieldset#body {
    background:#fff;
    border-radius:3px;
    -moz-border-radius:3px;
    padding:10px 13px;
    margin:0;
}

#loginForm #checkbox {
    width:auto;
    margin:1px 9px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; /* IE7 Fix */
}

#body label {
    color:#3a454d;
    margin:9px 0 0 0;
    display:block;
    float:left;
}

#loginForm #body fieldset label {
    display:block;
    float:none;
    margin:0 0 6px 0;
}

/* Default Input */
#loginForm input {
    width:92%;
    border:1px solid #899caa;
    border-radius:3px;
    -moz-border-radius:3px;
    color:#3a454d;
    font-weight:bold;
    padding:8px 8px;
    box-shadow:inset 0px 1px 3px #bbb;
    -webkit-box-shadow:inset 0px 1px 3px #bbb;
    -moz-box-shadow:inset 0px 1px 3px #bbb;
    font-size:12px;
}

/* Sign In Button */
#loginForm #login {
    width:auto;
    float:left;
    background:#339cdf url(../img/loginbuttonbg.png) repeat-x;
    color:#fff;
    padding:7px 10px 8px 10px;
    text-shadow:0px -1px #278db8;
    border:1px solid #339cdf;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:0 12px 0 0;
    cursor:pointer;
    *padding:7px 2px 8px 2px; /* IE7 Fix */
}

/* Forgot your password */
#loginForm span {
    text-align:center;
    display:block;
    padding:7px 0 4px 0;
}

#loginForm span a {
    color:#3a454d;
    text-shadow:1px 1px #fff;
    font-size:12px;
}

input:focus {
    outline:none;
}

#nav{
	display: block;
	position: absolute;
	top: 0px;
	left: 70px;
	height: 65px;
	width: 1100px;
}

#nav>li{
	display: block;
	float: left;
	height: 100%;
	margin-right: 32px;
}

#nav>li:first-child{}

#nav>li>a{
	display: block;
	font-size: 10px;
	//font-weight:bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	margin-top: 45px;
	//text-shadow: 0px -2px rgba(0, 0, 0, .8);
}

#nav>li>a>span.subheader{
	display: block;
	font-size: 10px;
	text-transform: lowercase;
	color: #656b74;
	font-style: italic;
	margin-top: 10px;
}

#nav>li.current-menu-item{
	background: url(../img/menu-arrow.png) no-repeat center bottom;
	color:#ffffff;
}


#nav>li:hover>a{
	color: #fff;
}

/* sub navigation */

#nav>li ul{
	display: block;
	margin-top: 25px;
	background: #cedfe9;
	border-radius: 0px 10px 0px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	
	-webkit-box-shadow: 0px 3px 2px rgba(0,0,0,0.4); 
	-moz-box-shadow: 0px 3px 2px rgba(0,0,0,0.4); 
	box-shadow: 0px 3px 2px rgba(0,0,0,0.4); 
}

#nav>li>ul ul{
	margin-top: 0px;
	border-radius: 0px 10px 10px 10px;
	-moz-border-radius: 0px 10px 10px 10px;
	-webkit-border-radius: 0px 10px 10px 10px;
}

#nav>li ul li a{
	display: block;
	padding: 10px 15px;
	display: block;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

#nav>li ul li a span{
	display: block;
}

#nav>li ul li a:hover{
	background: #8cc6e8;
	color: #fff;
}

#nav>li ul li:last-child a:hover{ /* last item its rounded at bottom */
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}
div#loading{
	height: 50px;
	margin: 170px 170px;
	padding: 1em 10px;
	background:url(../img/loading117.gif) no-repeat center;
}


th {
    font-size : 11px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	padding : 2;
}

.titolocampi  {
    font-size : 11px;
	font-family : sans-serif, arial, helvetica;
	font-weight : normal;
	color : #0e5ec2;
	border-color : ;
	border-width : thin;
	padding : 2;	
}

.titolocampin  {
    font-size : 11px;
	font-family : sans-serif, arial, helvetica;
	font-weight : normal;
	color : #000000
	border-color : ;
	border-width : thin;
	padding : 2;	
}

.titolocampiboldred  {
	font-size : 10px;
	font-family : sans-serif, arial, helvetica;
	color : red;
	font-weight : bold;
	font-style : normal;
}

.titolocampiboldredbig  {
	font-size : 14px;
	font-family : sans-serif, arial, helvetica;
	color : red;
	font-weight : bold;
	font-style : normal;
}

.titolocampi_C  {
	font-size : 14px;
	font-family : sans-serif, arial, helvetica;
	font-weight : bold;
	color : #2952A5;
}


#dbMsg{
	font-size : 12px;
	font-family : sans-serif, arial, helvetica;
	font-weight : bold;
	font-style : normal;
}

.nomeprd  {
	font-size : 12px;
	font-family : sans-serif, arial, helvetica;
	font-weight : bold;
	color : #2952A5;
}

td.listaval_red {
    font-size : 10px;
    font-family : arial, helvetica, sans-serif;
    font-weight : normal;
    background-color : #f68908;
    border-color : ;
    color: #ffffff;
    border-width : thin;
    padding : 2;
}

td.tdBorder {
	background-color : #ffffff;
	border-color : #666666;
	border-width : thin;
	padding : 8;
	border-style : ridge;
	BORDER: black 1px solid
}

td.Menu1 {
    font-size : 12px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background-color : #000066;
	text-decoration: none;
	color: #ffffff
}
td.Menu1Active {
    font-size : 12px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background-color : #000066;
	text-decoration: none;
	color: #ffffff
}

.Menu1Link:link{
	font-size:12px; font-weight:bold; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #ffffff
}

.Menu1Link:visited {
	font-size:12px; font-weight:bold; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #ffffff
}

.Menu1Link:hover {
	font-size:12px; font-weight:bold; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #ffffff
}

td.Menu2 {
    font-size : 12px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background-color : #017CC9;
	text-decoration: none;
	color: #ffffff
}
td.Menu2Active {
    font-size : 12px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	background-color : #C5E9FF;
	text-decoration: none;
	color: #000000
}
.Menu2Link:link{
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #ffffff
}

.Menu2Link:visited {
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #ffffff
}

.Menu2Link:hover {
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #ffffff
}

td.Menu7 {
    font-size : 12px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	background-color : #dcdcdc;
	text-decoration: none;
	color: #000000
}
td.Menu7Active {
    font-size : 12px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	background-color : #dcdcdc;
	text-decoration: none;
	color: #FF3333
}
.Menu7Link:link{
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #808080
}

.Menu7Link:visited {
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; color:#808080; text-decoration: none
}

.Menu7Link:hover {
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #FF3333
}

.linkgrigio:link{
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #808080
}

.linkgrigio:visited {
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; color:#808080; text-decoration: none
}

.linkgrigio:hover {
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #000066
}

.linknero:link{
	font-size:10px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #000000
}

.linknero:visited {
	font-size:10px; font-weight:normal; font-family:arial, helvetica, sans-serif; color:#000000; text-decoration: none
}

.linknero:hover {
	font-size:10px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #0e5ec2
}

.linknero12:link{
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #000000
}

.linknero12:visited {
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; color:#000000; text-decoration: none
}

.linknero12:hover {
	font-size:12px; font-weight:normal; font-family:arial, helvetica, sans-serif; text-decoration: none; color: #fdaf06
}

td.listaval_orange {
    font-size : 10px;
    font-family : arial, helvetica, sans-serif;
    font-weight : normal;
    color : #000000;
    background-color : #FFD300;
    border-color : ;
    border-width : thin;
    padding : 2;
}

td.listavalprivacy {
    font-size : 10px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	background-color : #EFEDED;
	border-color : ;
	border-width : thin;
	padding : 5px;
}

td.listavaldistretti {
    font-size : 12px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	background-color : #ccdce7;
	border-color : ;
	border-width : thin;
	padding : 8px;
}

td.listaval {
    font-size : 11px;
	font-family : verdana, sans-serif, arial, helvetica;
	font-weight : normal;
	color : #000000;
	border-color : #000000;
	border-width : thin;
	padding : 2;
}

td.listaval_red_b {
    font-size : 10px;
	font-family : sans-serif, arial, helvetica;
	font-weight : bold;
	color : red;
	border-color : #000000;
	border-width : thin;
	padding : 2;
}


td.listavalb {
    font-size : 9px;
	font-family : sans-serif, arial, helvetica;
	font-weight : normal;
	color : #000000;
	border-color : #000000;
	border-width : thin;
	padding : 2;
	border-style : ridge;
	BORDER: black 1px solid
}

td.listavalgray {
    font-size : 10px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	color : #000000;
	background-color : #EFEDED;
	border-color : ;
	border-width : thin;
	padding : 2;
}

td.listaval_bb {
    font-size : 10px;
	font-family : sans-serif, arial, helvetica;
	font-weight : normal;
	color : #000000;
	border-color : ;
	border-width : thin;
	border-bottom: 1px solid #000;
	padding : 2;
}

td.listaval_bb_n {
    font-size : 10px;
	font-family : sans-serif, arial, helvetica;
	font-weight : normal;
	color : #ffffff;
	background-color : #000000;
	border-color : ;
	border-width : thin;
	border-bottom: 1px solid #000;
	padding : 2;
}

td.listaval_bb2 {
    font-size : 14px;
	font-family : sans-serif, arial, helvetica;
	font-weight : BOLD;
	color : #000000;
	border-color : ;
	border-width : thin;
	border-bottom: 1px solid #000;
	padding : 2;
}

td.listaval_bold_blue {
    font-size : 10px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	color : blue;
	border-color : ;
	border-width : thin;
	border-bottom: 1px solid #000;
	padding : 2;
}

th.privacy {
    font-size : 13px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background-color : #E0E5E9;
	border-color : #000000;
	border-width : thin;
	padding : 2;
	border-style : ridge;
	BORDER: black 1px solid
}

th.norm {
    font-size : 11px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	color : #000000;
	background-color : #E0E5E9;
	border-color : #000000;
	border-width : thin;
	padding : 2;
	border-style : ridge;
	BORDER: black 1px solid
}

th.tito {
    font-size : 11px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background-color : #d8e8e8;
	border-color : #000000;
	border-width : thin;
	padding : 2;
	border-style : ridge;
	BORDER: black 1px solid
}

th.titobig {
    font-size : 14px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background-color : #d8e8e8;
	border-color : #000000;
	border-width : thin;
	padding : 2;
	border-style : ridge;
	BORDER: black 1px solid
}

th.titobig2 {
	font-size : 14px;
	border: 1px solid #aaaaaa/*{borderColorHeader}*/; 
	background: #dae8f1/*{bgColorHeader}*/ url(../img/bar.png)/*{bgImgUrlHeader}*/ 50%/*{bgHeaderXPos}*/ 50%/*{bgHeaderYPos}*/ repeat-x/*{bgHeaderRepeat}*/; 
	color: #222222/*{fcHeader}*/; 
	font-weight: bold;
}

th.label {
    font-size : 11px;
	font-family : verdana, sans-serif, arial, helvetica;
	font-weight : normal;
	color : #000000;
	border-color : ;
	border-width : thin;
	padding : 2;
}

th.label_red {
    font-size : 11px;
	font-family : verdana, sans-serif, arial, helvetica;
	font-weight : normal;
	color : red;
	border-color : ;
	border-width : thin;
	padding : 2;
}

th.label_bb {
    font-size : 11px;
	font-family : verdana, sans-serif, arial, helvetica;
	font-weight : normal;
	color : #0e5ec2;
	border-color : ;
	border-width : thin;
	border-bottom: 1px solid #000;
	padding : 2;
}

th.label_bb2 {
    font-size : 11px;
	font-family : verdana, sans-serif, arial, helvetica;
	font-weight : bold;
	color : red;
	border-color : ;
	border-width : thin;
	padding : 2;
}

th.label_bb3 {
    font-size : 12px;
	font-family : verdana, sans-serif, arial, helvetica;
	font-weight : bold;
	color : #0e5ec2;
	border-color : ;
	border-width : thin;
	border-bottom: 1px solid #000;
	padding : 2;
}

th.label_bb4 {
    font-size : 14px;
	font-family : verdana, sans-serif, arial, helvetica;
	font-weight : normal;
	color : red;
	border-color : ;
	border-width : thin;
	padding : 2;
}

th.label_bb21 {
    font-size : 12px;
	font-family : verdana, sans-serif, arial, helvetica;
	font-weight : bold;
	color : red;
	padding : 2;
}

input[type="text"]:focus,input[type="password"]:focus {
	background: #ddeff9;
}
/*
input[type=text], input[type=email]
{
	border: 1px solid #ccc;
	line-height: 20px;
	padding: 3px;
	width: 200px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
*/

#objsearch, #objbutton, #objclose {
  width: 600px;
  position: relative;
}

#objshow {
  position: relative;
  min-height: 100%;
  top: 100px;
  padding:15px;
}

#objshowtop140 {
  position: relative;
  min-height: 100%;
  top: 140px;
  padding:15px;
}

#objshowtop160 {
  position: relative;
  min-height: 100%;
  top: 160px;
  padding:15px;
}

#objshowtop30 {
  position: relative;
  min-height: 100%;
  top: 30px;
  padding:15px;
}

#objshowtop0 {
  position: relative;
  min-height: 100%;
  top: 0px;
  padding:15px;
}

* html #objshow {
  height: 100%; /*IE6*/
}

#objsearch {
	width: 100%;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	padding:15px;
	position: fixed; 
	z-index: 10;
}

* html #objsearch {
  position: absolute;
  width: 100%;/*IE5.5*/
  bottom: 0;
  left: 0;
  overflow: visible;
  top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}

#objbutton {
  width: 100%;
  height: 50px;
  padding: 15px;
  background-color: #ffffff;
  border-top: 1px solid #ccc;
  position: fixed; 
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  vertical-align: middle;
}

* html #objbutton {
  position: absolute;
  width: 100%;/*IE5.5*/
  bottom: 0;
  left: 0;
  overflow: visible;
  top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}

#objclose {
  width: 20%;
  height: 50px;
  padding: 15px;
  background-color: #ffffff;
  border-top: 1px solid #ccc;
  position: fixed; 
  bottom: 0;
  left: 200;
  right: 0;
  z-index: 2000;
  vertical-align: middle;
}

* html #objclose {
  position: absolute;
  float: right;
  width: 100%;/*IE5.5*/
  bottom: 0;
  right: 0;
  overflow: visible;
  top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}

#dvLoading
{
	background:#fff url(../img/loading117.gif) no-repeat center center;
	height: 100px;
	width: 100px;
	position: fixed;
	z-index: 1000;
	left: 50%;
	top: 35%;
	margin: -25px 0 0 -25px;
}	

#dvLoadingmodal
{
	background:#fff url(../img/loading117.gif) no-repeat center center;
	height: 100px;
	width: 100px;
	position: fixed;
	z-index: 1000;
	left: 50%;
	top: 35%;
	margin: -25px 0 0 -25px;
}	
	
#dvLoadingCenter
{
	background:#fff url(../img/loading117.gif) no-repeat center center;
	height: 100px;
	width: 100px;
	position: fixed;
	z-index: 1000;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
}	

th.report {
    font-size : 11px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	background-color : #E0E5E9;
	border-color : #000000;
	border-width : thin;
	padding : 2;
	border-style : ridge;
	BORDER: black 1px solid
}
td.lista {
    font-size : 10px;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	background-color : #EFEDED;
	border-color : #000000;
	border-width : thin;
	padding : 2;
	border-style : ridge;
	BORDER: black 1px solid
}

.testogrigio  {
	font-size : 12px;
	font-family : arial, helvetica, sans-serif;
	color : #787878;
	font-weight : bold;
}

.titolocampilogin  {
	font-size : 10px;
	font-family : arial, helvetica, sans-serif;
	color : #000000;
	font-weight : normal;
	font-style : normal;
}
